###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Kovacs, Ferenc
#
###############################################################################
[LOGGING]
FileMask := LOG_ALL
ConsoleMask := WARNING | ERROR | TESTCASE | STATISTICS
[MODULE_PARAMETERS]
tsp_ipaddr1 := "tcclab1.tccnet.eth.ericsson.se"
[EXECUTE]
ipv6.long_host_ipv6_global
[MAIN_CONTROLLER] 
LocalAddress := fd0a:f452:f524::7
